Subject: bug#8740: 24.0.50; Modeline in the [*About GNU Emacs*] buffer

From: Dani Moncayo <[email-masked]>
Date: Fri, 27 May 2011 17:27:37 +0200

Severity: wishlist

I don't understand why the modeline has to be special for the [*About
GNU Emacs*] buffer. I'd like it to be standard, like in any other
buffer.

If you disagree, at least I'd like to suggest that the filling
character was chosen like in the standard case, i.e., space in
graphical and hyphen in text-only mode.

TIA

In GNU Emacs 24.0.50.1 (i386-mingw-nt6.1.7600)
 of 2011-05-23 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 6.1.7600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'

-- 
Dani Moncayo